Subject: I-D Action: draft-bestbar-teas-yang-nrp-policy-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 10:55:47 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : YANG Data Model for Network Resource Partition Policy
        Authors         : Tarek Saad
                          Vishnu Pavan Beeram
                          Bin Wen
                          Daniele Ceccarelli
                          Shaofu Peng
                          Ran Chen
                          Luis M. Contreras
                          Xufeng Liu
	Filename        : draft-bestbar-teas-yang-nrp-policy-00.txt
	Pages           : 25
	Date            : 2022-03-07

Abstract:
   A Network Resource Partition (NRP) is a collection of resources
   identified in the underlay network to support services (like IETF
   Network Slices) that need logical network structures with required
   characteristics to be created.  An NRP policy is a policy construct
   that enables instantiation of mechanisms in support of service
   specific control and data plane behaviors on select topological
   elements associated with the NRP.  This document defines a YANG data
   model for the management of NRP policies on NRP capable nodes and
   controllers in IP/MPLS networks.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bestbar-teas-yang-nrp-policy/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bestbar-teas-yang-nrp-policy-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts